org.eclipse.wst.jsdt.chromium.wip

## Interface WipBackend.Factory

All Known Implementing Classes:
  WipBackendFactory

Enclosing interface:
  WipBackend

    public static interface WipBackend.Factory

Used to dynamically instantiate `WipBackend`. Instance of `WipBackend.Factory` should be available via `ClassLoader`.

### Method Summary

All Methods Instance Methods Abstract Methods
`WipBackend` `create()`

### Method Detail

#### create

    WipBackend create()